Subject: Ticket Assigned - Exchange mattress
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 05 Aug 2021 14:27:37 +0000 (UTC)

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Exchange mattress Hello good afternoon, Hope this mail finds you well.

 Here is the mattress that I bought it’s too big on the bed that I bought
it also from Centrepoint. I want to exchange it to have the fit size for
the bed.  My order number for the mattress is 9683785297. Further, the
order name was by Alya Ali

Please I want to exchange as soon as possible.

Regards,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2944283